import = ["/home/dado/git/alacritty-master/dracula.toml"]

[cursor.style]
blinking = "On"
shape = "Beam"

[font]
size = 12.0

[font.bold]
family = "Ubuntu Mono"
style = "Bold"

[font.bold_italic]
family = "Ubuntu Mono"
style = "Bold Italic"

[font.italic]
family = "Ubuntu Mono"
style = "Italic"

[font.normal]
family = "Ubuntu Mono"
style = "Retina"

[font.offset]
x = 0
y = 1

[window]
dynamic_padding = true
opacity = 0.97

[window.padding]
x = 5
y = 0

[window.position]
x = 75
y = 75
